AVG-2812 log

Package poppler, poppler-glib, poppler-qt5, poppler-qt6
Status Fixed
Severity Unknown
Type unknown
Affected 22.08.0-1
Fixed 22.08.0-2
Current 24.01.0-1 [extra]
Ticket None
Created Thu Jan 26 15:10:40 2023
Issue Severity Remote Type Description
CVE-2022-38784 Unknown Unknown Unknown
CVE-2022-27337 Unknown Unknown Unknown